<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchAdd2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchAdd2 Interface

For a list of all members of this type, see IEdmBatchAdd2 members.

# Public Methods

| Name | Description
--- | --- | ---
| ShowDlg | Shows a dialog box containing information about the file and folders that are about to be added to the vault by IEdmBatchAdd::CommitAdd.

Top

# See Also

####

IEdmBatchAdd2 Interface
EPDM.Interop.epdm Namespace